@charset "utf-8";
/* CSS Document */

.spanish_menu_bg {
	background-color: #ffae00;
	padding-top: 5px;
	padding-bottom: 15px;
}
.osusume01 {
	background-image: url(../image/china/osusume01.png);
	background-repeat: no-repeat;
	height: 114px;
	width: 916px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.osusume02 {
	background-image: url(../image/china/osusume02.png);
	background-repeat: no-repeat;
	height: 114px;
	width: 916px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.osusume03 {
	background-image: url(../image/china/osusume03.png);
	background-repeat: no-repeat;
	height: 114px;
	width: 916px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.osusume04 {
	background-image: url(../image/china/osusume04.png);
	background-repeat: no-repeat;
	height: 114px;
	width: 916px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.osusume_txt {
	width: 600px;
	margin-left: 130px;
	padding-top: 30px;
}
.c_blue{
	color: #29abe2;
}.fs18 {
	font-size: 18px;
}
.koushi_bg {
	background-color: #f7dbbf;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.seito_bg {
	background-color: #f7dbbf;
	width: 892px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.top_link {
	font-size: 18px;
	text-align: right;
}
.mr12{
	margin-right: 12px;
}
.contents3 table {
	border: 1px solid #333;
	border-collapse:collapse;	
	width: 900px;
}
.contents3 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.contents3 table td {
	border: 1px solid #333;
	padding: 0px;
	vertical-align: middle;
}
.contents3 table tr .left {
	width: 160px;
	background-color: #FCDFA7;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.contents3 table tr .right {
	width: 740px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
}
.contents3 table tr .right span {
	font-weight: bold;
}
.contents3 table tr .top {
	background-color: #D5E8EF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.mt40 {
	margin-top: 40px;
}
.mt15 {
	margin-top: 15px;
}
.sub_title {
	font-size: 18px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
	font-weight: bold;
}
.sub_title_img {
	text-align: center;
	background-image: url(../image/map/title_common.jpg);
	height: 46px;
	width: 933px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
}
.top_title_img {
	background-image: url(../image/map/top_titile.png);
	height: 43px;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.top_title {
	text-align: left;
	padding-top: 6px;
	padding-left: 20px;
	font-size:24px;
	font-weight: bold;
}
#map .page_top a{
	color: #29abe2;
}
/*#map a {
	color: #000;
}*/
.page_top {
	text-align: right;
	margin-top: 5px;
}

